<?php
// Start session
session_start();

// Remove currency cookie
setcookie("currency_selected", "", time() - 3600, "/");

// Remove session currency
unset($_SESSION['currency']);

// Redirect to selection page
header("Location: choose_currency.php");
exit;